void cowner(int Anim)



{
 
   
     
     void self         = getlocalvar("self"); //Get calling entity.
     void tmchange    = getglobalvar("2"+self);
             
        
     
     changeentityproperty(tmchange, "animation", openborconstant(Anim));
     
              
     
     
}